@charset "utf-8";

.container{margin-bottom:40px;}

.b-1{}
.b-1 .mt{margin-top:30px;}

.b-1-z{width:230px;float:left;}
.b-1-z .hd{height:40px;line-height:40px;background:#0087d3;}
.b-1-z .hd h2{font-size:16px;color:#fff;font-weight:normal;padding-left:10px;float:left;}
.b-1-z .hd a{float:right;color:#fff;font-size:14px;margin-right:10px;}

.b-1-z .bd{border:1px solid #e4e4e4;border-top:0;}
.b-1-z .bd ul{padding:10px 0 10px 10px;}
.b-1-z .bd li{font-size:14px;height:30px;line-height:30px;}
.b-1-z .bd dl{}
.b-1-z .bd dt{height:62px;line-height:62px;border-bottom:1px solid #e4e4e4;font-size:14px;text-align:center;}
.b-1-z .bd dt img{margin:21px 0 0 8px;}
.b-1-z .bd .itel{text-align:center;padding:20px 0 19px;font-size:14px;color:#666;}
.b-1-z .bd .itel h3{font-size:25px;line-height:30px;color:#ff7f00;font-family:Arial;}

.b-1-m{width:717px;float:left;margin-left:14px;}
.b-1-m .hd{height:40px;line-height:40px;background:url(hd.png);}
.b-1-m .hd h2{background:#0087d3;width:110px;text-align:center;color:#fff;font-size:16px;font-weight:normal;float:left;}
.b-1-m .hd a{float:right;font-size:14px;margin-right:10px;}
.b-1-m .bd{border-right:1px solid #e4e4e4;}
.b-1-m .bd ul{}
.b-1-m .bd li{border-left:1px solid #e4e4e4;width:178px;float:left;display:inline;font-size:14px;border-bottom:1px solid #e4e4e4;text-align:center;padding:23px 0 16px;}
.b-1-m .bd li .p{}
.b-1-m .bd .t1{padding-top:10px;}
.b-1-m .bd .t2{color:#ff9c00;}

.b-1-r{width:225px;float:right;}
.b-1-r .hd{height:40px;line-height:40px;background:#0087d3;}
.b-1-r .hd h2{font-size:16px;color:#fff;font-weight:normal;padding-left:10px;float:left;}
.b-1-r .hd a{float:right;color:#fff;font-size:14px;margin-right:10px;}
.b-1-r .bd{border:1px solid #e4e4e4;border-top:0;}
.b-1-r .bd dl{padding:4px 0 4px;}
.b-1-r .bd dt{border-bottom:1px dotted #ccc;margin-bottom:6px;}
.b-1-r .bd dt h3{font-size:14px;text-align:center;line-height:36px;font-weight:normal;}
.b-1-r .bd dt h3 a{color:#0087d3;}
.b-1-r .bd dt .i{padding:0 10px 10px;}
.b-1-r .bd dd{height:30px;line-height:30px;font-size:13px;margin:0 10px;}
.b-1-r .bd dd a{background:url(ico.png) left center no-repeat;padding-left:10px;}

.b-1-r .bd ul{padding:10px 0 10px 10px;}
.b-1-r .bd li{font-size:14px;height:30px;line-height:30px;}

.b-2{margin-top:30px;}
.b-2 .hd{height:40px;line-height:40px;background:#0087d3;}
.b-2 .hd h2{font-size:16px;color:#fff;font-weight:normal;padding-left:10px;float:left;}
.b-2 .hd a{float:right;color:#fff;font-size:14px;margin-right:10px;}
.b-2 .bd{border:1px solid #e4e4e4;border-top:0;}
.b-2 .bd ul{margin:0 10px;padding:10px 0;}
.b-2 .bd li{font-size:14px;height:30px;line-height:30px;}
.b-2 .bd li a{background:url(ico1.png) left center no-repeat;padding-left:15px;}

.mtno{margin-top:0;}

.b-2-1{width:291px;float:left;}
.b-2-2{width:291px;float:left;margin-left:12px;}
.b-2-3{width:291px;float:left;margin-left:12px;}
.b-2-4{width:291px;float:right;}